lwIP 2.1.2 Lightweight IP stack

Data Structures
nd6_priv.h File Reference
`#include "lwip/opt.h"`
`#include "lwip/pbuf.h"`
`#include "lwip/ip6_addr.h"`
`#include "lwip/netif.h"`

## Data Structures
struct | nd6_q_entry
struct | nd6_neighbor_cache_entry

## Detailed Description

Neighbor discovery and stateless address autoconfiguration for IPv6. Aims to be compliant with RFC 4861 (Neighbor discovery) and RFC 4862 (Address autoconfiguration).